{
  "tabs": {
    "local": {
      "name": "Seguint",
      "options": {
        "showBoosts": "Mostra els impulsos",
        "showReplies": "Mostra les respostes"
      }
    },
    "public": {
      "segments": {
        "federated": "Federat",
        "local": "Local",
        "explore": "Explora"
      },
      "exploring": {
        "heading": "Explorant",
        "trending": "Tendència",
        "followRemote": "Segueix la instància remota",
        "noTitle": "Sense títol",
        "errors": {
          "existed": "Ja segueixes aquesta instància remota.",
          "notAvailable": "Aquesta cronologia no és accessible públicament. Prova-ho amb una altra instància."
        }
      }
    },
    "notifications": {
      "name": "Notificacions"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Cerca",
      "accessibilityHint": "Cerca per a etiquetes, usuaris o publicacions"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "Filtra",
      "accessibilityHint": "Filtra els tipus de notificacions",
      "title": "Mostra les notificacions"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Marcadors"
      },
      "conversations": {
        "name": "Missatges directes"
      },
      "favourites": {
        "name": "Favorits"
      },
      "followedTags": {
        "name": "Etiquetes seguides"
      },
      "fontSize": {
        "name": "Mida de la font"
      },
      "language": {
        "name": "Idioma"
      },
      "list": {
        "name": "Llista: {{list}}"
      },
      "listAccounts": {
        "name": "Usuaris a la llista: {{list}}"
      },
      "listAdd": {
        "name": "Crea una llista"
      },
      "listEdit": {
        "name": "Edita els detalls de la llista"
      },
      "lists": {
        "name": "Llistes"
      },
      "push": {
        "name": "Notificacions push"
      },
      "preferences": {
        "name": "Preferències"
      },
      "preferencesFilters": {
        "name": "Tots els filtres de continguts"
      },
      "preferencesFilterAdd": {
        "name": "Crea un filtre"
      },
      "preferencesFilterEdit": {
        "name": "Edita el filtre"
      },
      "profile": {
        "name": "Edita el teu perfil"
      },
      "profileName": {
        "name": "Edita el nom"
      },
      "profileNote": {
        "name": "Edita la descripció"
      },
      "profileFields": {
        "name": "Editar les metadades"
      },
      "settings": {
        "name": "Configuració de l'aplicació"
      },
      "switch": {
        "name": "Canvia de compte"
      }
    },
    "fontSize": {
      "demo": "<p>Això és una publicació de prova 😊. Pots escollir entre moltes opcions.<br /><br />Aquesta configuració només afecta el contingut principal de les publicacions, però altres mides de la font.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Per defecte",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Gestiona els usuaris",
      "error": "Esborra l'usuari de la llista",
      "empty": "Cap usuari afegit en aquesta llista"
    },
    "listEdit": {
      "heading": "Edita els detalls de la llista",
      "title": "Títol",
      "repliesPolicy": {
        "heading": "Mostra respostes a:",
        "options": {
          "none": "Ningú",
          "list": "Membres de la llista",
          "followed": "Qualsevol usuari seguit"
        }
      }
    },
    "listDelete": {
      "heading": "Esborra la llista",
      "confirm": {
        "title": "Vols esborrar la llista \"{{list}}\"?",
        "message": "Aquesta acció no es pot desfer."
      }
    },
    "preferences": {
      "visibility": {
        "title": "Visibilitat per defecte",
        "options": {
          "public": "Públic",
          "unlisted": "Sense llistar",
          "private": "Només als seguidors"
        }
      },
      "sensitive": {
        "title": "Marca el contingut com a sensible"
      },
      "media": {
        "title": "Multimèdia",
        "options": {
          "default": "Amaga els sensibles",
          "show_all": "Mostra'ls sempre",
          "hide_all": "Amaga'ls sempre"
        }
      },
      "spoilers": {
        "title": "Amplia sempre el contingut amb alertes"
      },
      "autoplay_gifs": {
        "title": "Autoreprodueix els GIF"
      },
      "filters": {
        "title": "Filtres de continguts",
        "content": "{{count}} actiu/s"
      },
      "web_only": {
        "title": "Actualitza la configuració",
        "description": "Les configuracions següents només es poden actualitzant fent servir el web"
      }
    },
    "preferencesFilters": {
      "expired": "Caducat",
      "keywords_one": "{{count}} paraula clau",
      "keywords_other": "{{count}} paraules clau",
      "statuses_one": "{{count}} publicació",
      "statuses_other": "{{count}} publicacions",
      "context": "Aplica a <0 />",
      "contexts": {
        "home": "Seguits i llistes",
        "notifications": "Notificacions",
        "public": "federat",
        "thread": "Conversa",
        "account": "Perfil"
      }
    },
    "preferencesFilter": {
      "name": "Nom",
      "expiration": "Venciment",
      "expirationOptions": {
        "0": "Mai",
        "1800": "Després de 30 minuts",
        "3600": "Després d'una hora",
        "43200": "Després de 12 hores",
        "86400": "Després d'un dia",
        "604800": "Després d'una setmana",
        "18144000": "Després d'un mes"
      },
      "context": "Aplica a",
      "contexts": {
        "home": "Seguits i llistes",
        "notifications": "Notificacions",
        "public": "Línia de temps federada",
        "thread": "Vista de conversa",
        "account": "Vista del perfil"
      },
      "action": "Quan coincideix",
      "actions": {
        "warn": "Contret però pot ser revelat",
        "hide": "Amagat completament"
      },
      "keywords": "Coincidències amb",
      "keyword": "Paraula clau",
      "statuses": "Coincideixen aquestes publicacions"
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} actualitzat",
        "failed": "Error a l'actualitzar {{type}}. Si us plau, torna-ho a provar."
      },
      "root": {
        "name": {
          "title": "Nom"
        },
        "avatar": {
          "title": "Avatar",
          "description": "Es reduirà a 400x400px"
        },
        "header": {
          "title": "Capçalera",
          "description": "Es reduirà a 1500x500px"
        },
        "note": {
          "title": "Descripció"
        },
        "fields": {
          "title": "Metadades",
          "total_one": "{{count}} camp",
          "total_other": "{{count}} camps"
        },
        "lock": {
          "title": "Fes el compte privat",
          "description": "Caldrà l'aprovació manual de seguidors nous"
        },
        "bot": {
          "title": "Compte bot",
          "description": "Aquest compte executa principalment accions automatitzades i no podrà ser monitorat"
        }
      },
      "fields": {
        "group": "Grup {{index}}",
        "label": "Etiqueta",
        "content": "Contingut"
      },
      "mediaSelectionFailed": "Ha fallat el processament d'imatge. Si us plau, torneu-ho a provar."
    },
    "push": {
      "notAvailable": "El seu telèfon no suporta les notificacions push de tooot",
      "enable": {
        "direct": "Habilita les notificacions push",
        "settings": "Activa'ls a la configuració"
      },
      "missingServerKey": {
        "message": "Servidor mal configurat per a les notificacions push",
        "description": "Si us plau, contacta amb l'administrador del teu servidor per a configurar el suport de notificacions push"
      },
      "global": {
        "heading": "Activa per {{acct}}",
        "description": "Els missatges s'envien a través del servidor del tooot"
      },
      "decode": {
        "heading": "Mostra els detalls del missatge",
        "description": "Els missatges que s'envien a través del servidor del tooot estan encriptades, però pots escollir per desencriptar-los en el servidor. El nostre servidor és de codi obert i tenim una política de zero registres."
      },
      "default": {
        "heading": "Per defecte"
      },
      "follow": {
        "heading": "Seguidors nous"
      },
      "follow_request": {
        "heading": "Sol·licituds de seguiment"
      },
      "favourite": {
        "heading": "Favorits"
      },
      "reblog": {
        "heading": "Impulsos"
      },
      "mention": {
        "heading": "Mencions"
      },
      "poll": {
        "heading": "Actualitzacions d'una votació"
      },
      "status": {
        "heading": "Publicacions d'usuaris subscrits"
      },
      "update": {
        "heading": "Edicions d'impulsos"
      },
      "admin.sign_up": {
        "heading": "Administració: Registra"
      },
      "admin.report": {
        "heading": "Administració: denúncies"
      },
      "howitworks": "Aprèn com funciona"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} sense llegir",
          "read": "Tots llegits",
          "empty": "Cap"
        }
      },
      "push": {
        "content_true": "Habilitat",
        "content_false": "Deshabilitat"
      },
      "logout": {
        "button": "Tanca la sessió",
        "alert": {
          "title": "Vols tancar la sessió?",
          "message": "Després de tancar la sessió, hauràs de tornar a iniciar la sessió",
          "buttons": {
            "logout": "Tanca la sessió"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "Aspecte",
        "options": {
          "auto": "Com el sistema",
          "light": "Mode clar",
          "dark": "Mode fosc"
        }
      },
      "darkTheme": {
        "heading": "Tema fosc",
        "options": {
          "lighter": "Per defecte",
          "darker": "Fosc pur"
        }
      },
      "browser": {
        "heading": "Obertura d'enllaços",
        "options": {
          "internal": "Dins de l'aplicació",
          "external": "Utilitza el navegador del sistema"
        }
      },
      "autoplayGifv": {
        "heading": "Reprodueix els GIF automàticament"
      },
      "feedback": {
        "heading": "Peticions de característiques"
      },
      "support": {
        "heading": "Dona suport al tooot"
      },
      "contact": {
        "heading": "Contacta al tooot"
      },
      "version": "Versió v{{version}}",
      "instanceVersion": "Versió del Mastodon v{{version}}"
    },
    "switch": {
      "existing": "Escull la sessió",
      "new": "Inicia la sessió a la instància"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Accions per l'usuari {{user}}",
        "accessibilityHint": "Pots silenciar, bloquejar, denunciar o compartir aquest usuari"
      },
      "followed_by": " et segueix",
      "privateNote": "Estableix una nota privada",
      "moved": "S'ha traslladat",
      "created_at": "Es va unir el dia {{date}}",
      "summary": {
        "statuses_count": "{{count}} publicacions"
      },
      "toots": {
        "default": "Publicacions",
        "all": "Publicacions i respostes"
      },
      "suspended": "Compte suspès pels moderadors del teu servidor"
    },
    "accountInLists": {
      "name": "Llistes de @{{username}}",
      "inLists": "En les llistes",
      "notInLists": "Altres llistes"
    },
    "attachments": {
      "name": "Multimèdia de <0 /><1></1>"
    },
    "filter": {
      "name": "Afegeix al filtre",
      "existed": "Existia sota aquests filtres"
    },
    "history": {
      "name": "Edita l'historial"
    },
    "report": {
      "name": "Denúncia a {{acct}}",
      "report": "Denúncia",
      "forward": {
        "heading": "Envia anònimament al servidor remot {{instance}}"
      },
      "reasons": {
        "heading": "Què està passant amb aquest compte?",
        "spam": "És contingut brossa",
        "other": "És una altra cosa",
        "violation": "Incompleix les regles del servidor"
      },
      "comment": {
        "heading": "Vols afegir alguna altra cosa?"
      },
      "violatedRules": {
        "heading": "Ha incomplert les regles del servidor"
      }
    },
    "search": {
      "header": {
        "prefix": "Cercant",
        "placeholder": "alguna cosa..."
      },
      "empty": {
        "general": "Escriu per cercar <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold> o <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Cerca avançada",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "Etiquetes en tendència"
        }
      },
      "sections": {
        "accounts": "Usuari",
        "hashtags": "Etiqueta",
        "statuses": "Publicació"
      },
      "notFound": "No s'ha trobat <bold>{{searchTerm}}</bold> relacionat {{type}}",
      "noResult": "No s'ha trobat res, prova-ho amb un altre terme"
    },
    "toot": {
      "name": "Discussions",
      "remoteFetch": {
        "title": "Hi ha contingut remot",
        "message": "El contingut federat no sempre està disponible a la instància local. S'obtenen de la instància remota i són marcats. Pots interactuar-los com sempre."
      }
    },
    "users": {
      "accounts": {
        "following": "{{count}} seguits",
        "followers": "{{count}} seguidors"
      },
      "statuses": {
        "reblogged_by": "{{count}} impulsats",
        "favourited_by": "{{count}} favorits"
      },
      "resultIncomplete": "Els resultats d'una instància remota són incomplets"
    }
  }
}